Loading...
Searching...
No Matches
symlink_probe.c File Reference

implementation of the symlink_object More...

`#include <probe-api.h>`
`#include "common/debug_priv.h"`
`#include <string.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <unistd.h>`
`#include <errno.h>`
`#include <limits.h>`
`#include <stdlib.h>`
`#include "oscap_helpers.h"`
`#include <probe/probe.h>`
`#include <probe/option.h>`
`#include "symlink_probe.h"`
Include dependency graph for symlink_probe.c:

## Functions

int | symlink_probe_offline_mode_supported ()
int | symlink_probe_main (probe_ctx *ctx, void *probe_arg)

## Detailed Description

implementation of the symlink_object

Author
  "Jan Černý" jcern.nosp@m.y@re.nosp@m.dhat..nosp@m.com